<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        title D04/EX02
    body
        h1 Modify account
        form(action="/ex02/modif" method="post")
            | Username:
            input(type="text", name="login", value=login)
            br
            | Old password:
            input(type="password", name="oldpw", value=oldpw)
            br
            | New password:
            input(type="password", name="newpw", value=newpw)
            br
            input(type="submit", name="submit", value="OK")
        style.
            * { font-family: monospace }
